Version: media-video/subtitler-yuv 0.6.5:0

Depends On: x11-libs/libX11 x11-libs/libXaw x11-libs/libXt

USE Flags:

0.6.5
"~amd64 ~ppc ~x86"
comments powered by Disqus